manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ahmet Arslan (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CONNECTORS-938) Jetty 7.5 does not work with JDK 8, try upgrading to jetty 8
Date Sun, 18 May 2014 21:53:04 GMT

    [ https://issues.apache.org/jira/browse/CONNECTORS-938?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14001226#comment-14001226
] 

Ahmet Arslan commented on CONNECTORS-938:
-----------------------------------------

bq. I was looking into upgrading Jetty to 9.1.5.v20140505
I see solr-trunk uses {{jetty-8.1.10.v20130312}} May be it is better to use that before jumping
to 9?

> Jetty 7.5 does not work with JDK 8, try upgrading to jetty 8
> ------------------------------------------------------------
>
>                 Key: CONNECTORS-938
>                 URL: https://issues.apache.org/jira/browse/CONNECTORS-938
>             Project: ManifoldCF
>          Issue Type: Bug
>          Components: Framework crawler agent
>    Affects Versions: ManifoldCF 1.6
>            Reporter: Karl Wright
>            Assignee: Karl Wright
>             Fix For: ManifoldCF 1.7
>
>
> Jetty 7.5 does not work with JDK 8; jsp's don't compile.  Try upgrading to jetty 8.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message